body {

}

.nav-hamburger {
	display: none;
}

.nav-hamburger-right {
	display: none;
}

.main-menu-mobile {
	display: none;
}
iframe {
	max-width: 100%!important;
}
.dark {
    background: rgba(0, 0, 0, 0.70);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0;
    left: 0;
    display: none;
}

.home-proklik {
	display: none;
    width: 70px;
    height: 60px;
    margin: 0 auto;
}

#mobile-ads-col-left {
	display: none;
	text-align: center;
}


#text-right table.nice .date-short {
	display: none;
}

#text-right table.nice .mesto-short {
	display: none;
}

@media (min-width: 970px) {
	#col-left {
		display: block!important;
	}
	.dark {
		display: none!important;
	}
}


@media (max-width: 1150px) {
	#banners-left {
		display: none;
	}
	#banners-top {
		display: none;
	}
	#layout #main #banners-right {
		display: none;
	}
	div#es-strip-container {
		display: none;
	}
	#layout {
		margin: 0;
	}
}

@media (max-width: 980px) {
	#layout #main #top-container {
		width: 100%;
	}
	#layout #main #top-container #top-marketing {
		width: 110px;
	}
	#layout #menu-container {
		width: 100%;
	}
	#layout #menu-container ul {
		width: auto;
	}
	#layout #content {
		width: 100%;
		margin: 0;
		overflow: hidden;
		float: none;
		position: relative;
	}
	#layout #main {
		max-width: 100%;
	}
	#layout a#top-search-button {
		display: none;
	}
	#layout #menu-container ul li a {
		padding: 20px 9px 0 9px;
	}
	#layout #main {
		width: 100%;
	}
	#matches-container #matches .partner {
		width: auto;
	}
	#matches-container #matches .teams {
		width: auto;
	}
	#matches-container #matches .score {
		width: auto;
	}
}




@media (max-width: 1030px) {

}


/* offcanvas */

@media (max-width: 980px) {
	#matches-container .matches-video{
		display: none;
	}
	#matches-container #matches{
		width: 100%;
	}
}

@media (max-width: 970px) {
	.nav-hamburger-right {
		display: block;
	}
	.nav-hamburger-right a {
		font-family: 'DINPro-Regular', Arial;
		color: #fff;
		font-size: 17px;
		text-transform: uppercase;
		text-decoration: none;
		line-height: 60px;
		float: right;
		border-left: 1px solid #EA4D5F;
		text-shadow: 0px -1px 0px #b40015;
		padding: 0 15px;
	}

	#text-right {
	    float: none;
	    width: auto;
	    padding: 5px 18px;
	}
	#col-left {
		display: none;
		position: absolute;
		top: 0;
	    left: 0;
	    width: 100%;
	    z-index: 10000;
	    background: #fff;
	}
	#col-left .box-banners {
		display: none;
	}
	#text-right.wide {
		width: 100%;
	}
	#text-right img {
		max-width: 100%;
	}
	#text-right .top_header {
		width: 100%;
	}
	#content #text-right .perex .image {
		width: 100%;
		margin: 0;
	}
	#content #text-right .perex .image {
		min-height: auto;
	}
	#index-left {
		width: 100%;
	}
	#index-left #index-topstory li:first-child {
		width: 100%;
		height: auto;
	}
	#index-left #index-topstory li:first-child h1 a {
	    max-width: 90%;
		display: inline-block;
	}
	#index-left #index-topstory li:first-child h1 {
		width: 100%;
	}
	#index-left #index-topstory li a img {
		width: 100%;
		height: auto;
	}
	#index-left #index-topstory li {
		width: 100%;
	}
	#index-left #index-topstory h1 {
		font-size: 1.2em;
		min-height: 60px;
		height: auto;
	}
	#index-left #index-topstory li a {
		width: 100%;
		overflow: hidden;
		margin-right: 10px;
	}
	#index-left #index-topstory h2 {
		width: 90%;
	}
	#banner-middle img {
		max-width: 100%;
	}
	.ui-tabs-nav {
		padding: 0!important;
	}
	.ui-tabs-nav a {
		margin: 0!important;
	}
	#index-right {
		display: none;
	}
	#layout #bottom {
		width: 100%;
	}
	#layout #bottom img {
		max-width: 100%;
	}
	#text-right .top_header {
		margin: 0;
	}
	#articles-container {
		width: 100%;
	}
	#articles-container .box {
		width: 100%;
	}
	#articles-container .box a img {
		width: 100%;
	}
	#articles-container .box .image {
	    overflow: hidden;
	    height: auto;
	}
	#text-right h1 {
		margin: 0 -20px;
		padding: 20px 40px 20px 20px;
	}
	#text-right .banners {
		width: 100%!important;
	}
	#text-right .banners a {
		width: 100%;
		height: auto;
	}
	#text-right .banners a img {
		width: 100%;
		height: auto;
	}
	#text-right img {
		position: inherit!important;
	}
	#mobile-ads-col-left {
		display: block;
		margin-bottom: 15px;
	}
	#banner-middle {
    text-align: center;
	}
	#content #text-right #player_card_2016 .arrow {
		display: none;
	}
	textarea {
		max-width: 100%!important;
	}
	#content #text-right #player_card2 {
		width: 100%;
		left: 0;
    height: 640px;
	}
	#content #text-right #player_infobox {
		left: 0;
		padding-left: 0;
		width: 100%;
	}
	#content #text-right #player_infobox div {
		width: 25%!important;
	}
	#content #text-right #player_infobox p {
		text-align: center;
	}
	#content #text-right #player_card2 #player_bio {
	    display: inline-block;
	    margin-top: 0;
	    position: absolute;
	    top: 40px;
	    margin-left: 25px;
	}
	#text-right .top_header {
		margin-left: -18px;
	}
	#text-right .banner_box a {
		width: 33%;
		text-align: center;
		margin-left: -18px;
	}
	#text-right .banner_box a img {
		width: 100%;
		height: auto;
	}
	#text-right .top_header.normal {
		width: 100%;
		margin: 0;
	}
	#text-right .banners_box a {
		float: none;
		width: 100%;
		text-align: center;
	}
	#text-right h2 {
		margin: 10px -6px;
	}
	#text-right table.bigger {
		width: 90%;
	}
	#text-right table.bigger td {
		width: auto!important;
	}
	body {
		background-image: none!important;
	}
  #mobile-ads-col-left .box-banners .mobile-banners{
    float: left;
    text-align: center;
    width: 50%;
  }

	ul.nav.navbar-nav li {
		width: 30%;
	}

}




@media (max-width: 860px) {
	#layout #main #top-container #top-login {
		display: none;
	}
}



@media (max-width: 760px) {
	#matches-container #matches .signs {
		float: none;
		display: inline-block;
		vertical-align: middle;
		display: none;
	}
	#matches-container #matches {
		text-align: center;
	}
	#matches-container #matches .teams {
		width: 100%;
		padding: 0;
		text-align: center;
	}
	#matches-container #matches .partner, #matches-container #matches .tickets {
		display: none;
	}
	#matches-container #matches .partner {
		width: 100%;
		text-align: center;
	}
	#matches-container #matches .date {
		text-align: center;
		width: 100%;
	}
	#matches-container #matches .score {
		width: 100%;
		padding-top: 17px;
		margin-left: 0;
		padding-bottom: 12px;
	}
	#matches-container #matches .score a {
		display: block;
		width: 100%;
		text-align: center;
	}
	#box-social {

	}
	#layout #bottom-menu {
		display: none;
	}
	#layout #bottom-text .toleft, #layout #bottom-text .toright {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
	}
}


@media (min-width: 760px) {
	.main-menu-mobile {
		display: none!important;
	}
}



/*HAMBURGER!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
@media (max-width: 760px) {

	#matches-container #matches{
		width: 100%;
	}



	#layout #menu-container ul {
		display: none;
	}
	.nav-hamburger {
		display: block;
	}
	.nav-hamburger a {
		font-family: 'DINPro-Regular', Arial;
		color: #fff;
		font-size: 17px;
		text-transform: uppercase;
		text-decoration: none;
		line-height: 60px;
		float: left;
		border-right: 1px solid #EA4D5F;
		text-shadow: 0px -1px 0px #b40015;
		padding: 0 15px;
	}
	.main-menu-mobile ul {
		display: block!important;
		height: auto!important;
	}
	.main-menu-mobile ul li {
		display: block!important;
		float: none!important;
	}
	.main-menu-mobile ul li a {
		border-right: 0!important;
		width: 100%;
	}
	.main-menu-mobile {
		position: absolute;
	    top: 60px;
	    width: 100%;
	    background: #E1001A;
	    left: 0;
	    border-top: 1px solid #EA4D5F;
	}
	.show-nav {
		display: block!important;
	}
	#layout #bottom-partners {
		display: none;
	}
	#content #text-right #fazone-table img {
		width: 70%;
	}
	#content #text-right table#partneri td {
		display: block;
		width: 100%!important;
		text-align: center!important;
		height: auto!important;
	}
	#text-right table.nice .date-long {
		display: none;
	}
	#text-right table.nice .date-short {
		display: table-cell;
	}
	#text-right .banner_box a {
		width: 100%;
		text-align: center;
	}
	#text-right .banner_box a img {
		width: auto;
		height: auto;
	}
	#text-right .banner_box a.middle {
		margin-left: -18px;
	}
}






@media (max-width: 770px) {
	.articles-container .article .article_image {
		display: none;
	}
	.articles-container .article .article_text {
		float: left;
		width: 100%;
	}
	.articles-container .article ul li h2 {
		width: 100%;
		padding: 0;
		margin-bottom: 12px;
	}
	.articles-container .article ul li span.date {
		width: auto;
	}

}


@media (max-width: 740px) {
	#box-social {
		height: 205px;
	}
}




@media (max-width: 720px) {
	#layout #main #top-container #top-marketing {
		display: none;
	}
	#same-articles {
		display: none;
	}
	#content #text-right #player_card_2016 {
		margin: 0 -20px 0;
	}
	#content #text-right #player_card_2016 #player_bio {
		position: relative;
	    top: 20px;
	    left: 22px;
	    color: #000;
	    margin: 0 auto;
	    width: 100%;
	}
}



@media (max-width: 650px) {
	#text-right table.nice .kola {
		display: none;
	}
	#text-right table.nice .tretiny {
		display: none;
	}
	#content #text-right table#soupiska tr .narozen_fix {
		display: none;
	}
}




@media (max-width: 550px) {
	#layout #main #top-container #top-lang {
		display: none;
	}
	#layout #main #top-container #top-logo {
		width: 100%;
		background-position: center;
	}
	#layout #main #top-container #top-logo a {
		color: transparent;
	}
	#layout #main #top-container {
		display: none;
	}
	#menu-container {
		background: url('/img/bcg_logo.png') #E1001A center no-repeat!important;
		background-size: 34px!important;
	}
	#col-left {
		top: 0;
	}
	#layout #menu-container ul {
		width: 100%;
	}
	#text-right #socials #button_print {
		display: none;
	}
	#content #text-right table.table_fotbal .zapasy {
		display: none;
	}
	#content #text-right table.table_fotbal .vyhry {
		display: none;
	}
	#content #text-right table.table_fotbal .prohry {
		display: none;
	}
	#content #text-right table.table_fotbal .remizy {
		display: none;
	}
	#content #text-right table#soupiska tr .vek_fix {
		display: none;
	}
	#text-right table.nice.player_stats {
		display: block;
		overflow: auto;
	}
	#content #text-right #player_infobox {
		height: 170px;
	}
	#content #text-right #player_infobox div {
		width: 50%!important;
		float: left!important;
	}
	#content #text-right #player_card2 img {
	    width: 100%;
		height: auto;
    padding-top: 190px;
	}
	#content #text-right #player_card2 #player_bio {
	    display: inline-block;
	    margin-top: 0;
	    position: absolute;
	    bottom: 40px;
	    left: 0;
	    margin-left: 25px;
	}
	.home-proklik {
		display: block;
	}
  #mobile-ads-col-left .box-banners .mobile-banners{
    float: left;
    text-align: center;
    width: 100%;
  }
}



@media (max-width: 460px) {
	.standings-container .box table .zapasy {
		display: none;
	}

}

@media (max-width: 435px) {
	.standings-container .box table .vyhry ,.standings-container .box table .remizy, .standings-container .box table .prohry {
		display: none;
	}
	.ui-tabs-nav a {
		padding: 12px 8px 0px 8px!important;
	}
}

@media (max-width: 400px) {
	#text-right table.nice .mesto-long {
		display: none;
	}
	#text-right table.nice .mesto-short {
		display: inline;
	}
	#content #text-right table.table_fotbal .skore {
		display: none;
	}
	#text-right table.nice .online {
		display: none;
	}
}


@media (max-width: 375px) {
	.standings-container .box table .score {
		display: none;
	}
	#box-social {
		display: none;
	}
	#content #text-right table.table_fotbal .goly_rozdil {
		display: none;
	}
}



@media (max-width: 350px) {
	.standings-container .box table .score {
		display: none;
	}
	#content #text-right table.table_fotbal .tab_pravdy {
		display: none;
	}
}

@media (min-width: 990px) and (max-width: 1200px) {
	.social-media-bar {
		display: none !important;
	}

	div.row.row-margin.banners {
		column-gap: 10px;
	}

	.articles-other .articles .col-sm-3 {
		width: 24.2% !important;
	}

	.navbar-nav li:first-child a {
		padding: 7px !important;
	}
}

@media (min-width: 770px) and (max-width: 989px) {
	div.row.row-margin.banners {
		column-gap: 10px;
	}

	.articles-other .articles .col-sm-3 {
		width: 24% !important;
	}

	header .header-right {
		top: 32px !important;
	}

	#___gcse_0 {
		display: inline-block !important;
	}

	.navbar-nav li:first-child a {
		padding: 7px !important;
	}

	ul.dropdown-menu ul {
		margin-right: 0px !important;
	}
}
